[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedIcon.GetIndex

GetIndex - returns the Index of an image with specified pixel format, height and width

## Declaration

Source position: graphics.pp line 1532

`public function TSharedIcon.GetIndex(`
`AFormat: TPixelFormat;`
`AHeight: Word;`
`AWidth: Word`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.